<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benifits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section>
			<h3>Contact Form</h3>
			<form>
				<label for="fname">First Name:</label><br>
				<input type="text" name="fname" id="fname" autocomplete required><br>

				<label for="lname">Last Name:</label><br>
				<input type="text" name="lname" id="lname" autocomplete required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" autocomplete required><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" autocomplete required><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type" required>
					<option value="front-end">Front End Programming</option>
					<option value="back-end">Back End Programming</option>
					<option value="fullstack">Fullstack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="preferred_contact" id="contact-1">
				<label for="contact-1">Email</label><br>
				<input type="checkbox" name="preferred_contact" id="contact-2">
				<label for="contact-2">Phone</label><br>

				<label for="package">Package:</label><br>
				<input type="radio" name="package" id="package-1">
				<label for="package-1">Basic</label><br>
				<input type="radio" name="package" id="package-2">
				<label for="package-2">Premium</label><br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5" autocomplete required></textarea><br>
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>